//
//  Localizable.strings
//  DesCover
//
//  Created by Matthias Gansrigler on 21.02.25.
//

"OK" = "OK";
"Cancel" = "Annuleren";
"Next" = "Volgende";
"Done" = "Gereed";

"MenuItem_UncoverDesktops" = "Bureaubladen Onthullen";
"MenuItem_CoverSelectedDesktops" = "Geselecteerde Bureaubladen Bedekken";

"dtb_desktopnothidden" = "Klik om het Bureaublad te bedekken";
"dtb_desktopishidden" = "Klik om het Bureaublad te tonen";
"MenuItem_VersInf" = "DeskMat v%1$@ (%2$@)";
"MenuItem_About" = "Over DeskMat";
"MenuItem_Settings" = "Instellingen…";
"MenuItem_Quit" = "DeskMat Afsluiten";
"MenuItem_ShowDesktopFolder" = "Open Bureaublad in Finder";

"MainButtonTitle_CoverAll" = "Alle Bureaubladen Bedekken";
"MainButtonTitle_UncoverAll" = "Bureaubladen Onthullen";


"essdm_statIt_tooltip" = "DeskMat\nKlik om de bureaubladbedekking te wisselen, rechtsklik voor het menu.";



"TriggerCell_AppNameField" ="%1$@ is";
"TriggerCell_AppNotFound" = "App niet gevonden";

"Wallpaper_CustomSelectionButtonTitle" = "Selecteer…";

"settings_alert_noitemtitle" = "Een opmerking over het ontbreken van een knop";
"settings_alert_noitemmessage" = "Zonder knop heeft DeskMat geen zichtbare interface op het scherm.\nOm de instellingen van DeskMat in dit geval te openen, klik je met de rechtermuisknop op de desktopbedekking van DeskMat, of dubbelklik je opnieuw op de app in de Finder terwijl deze al actief is.";







"receiptcheckerror_title" = "Aankoop kon niet worden geverifieerd";
"receiptcheckerror_message" = "DeskMat kon de integriteit niet verifiëren.\n\nVerwijder deze kopie van DeskMat, open de Mac App Store, zorg dat je bent ingelogd met het account waarmee je DeskMat hebt gekocht, en download het opnieuw.";
"receiptcheckerror_openAppStore" = "Open Mac App Store";
"receiptcheckerror_quit" = "DeskMat Afsluiten";

"receiptrefresh_message" = "DeskMat kon de integriteit niet verifiëren.\n\nKlik op \"Authenticeren\" om in te loggen bij de Mac App Store met het account dat je gebruikte voor de aankoop, of klik op \"DeskMat Afsluiten\" om DeskMat handmatig opnieuw te downloaden na deze kopie te verwijderen.";
"receiptrefresh_refresh" = "Authenticeren";


"receiptrefreshsuccess_title" = "DeskMat is geverifieerd";
"receiptrefreshsuccess_message" = "Bedankt voor je geduld – ik hoop dat je DeskMat blijft waarderen!";


"licensenotrequiredt" = "无需许可证";
"licensenotrequiredm" = "此副本的 DeskMat 无需激活许可证。\n请从 https://eternalstorms.at 下载试用版以使用您的许可证。";





"Cover" = "覆盖";
"Cover your Desktops" = "覆盖您的桌面";
"Set up DeskMat to cover your Desktops when this Focus becomes active." = "当该专注模式激活时，设置 DeskMat 以覆盖您的桌面。";
"DeskMat Setup" = "DeskMat 设置";
"Not set up" = "未设置";
"Cover All Desktops" = "覆盖所有桌面";
"Cover Main Desktop" = "覆盖主桌面";

"All Desktops" = "所有桌面";
"Hide all Desktops" = "覆盖所有显示器上的桌面";
"Main Desktop" = "主桌面";
"Hide main Desktop" = "仅覆盖主显示器的桌面";









"Toggle Desktop Cover" = "Bureaubladafdekking in-/uitschakelen";
"Cover or uncover your Desktop" = "Je bureaublad bedekken of blootgeven";
"Cover Type" = "Soort afdekking";
"Toggle cover for ${coverType}" = "Afdekking in/uitschakelen voor ${coverType}";
"Toggles the cover for the current or all Desktops" = "Schakelt de afdekking voor het huidige of alle bureaubladen om";
"There are %d options matching ‘%@’." = "Er zijn %d opties die overeenkomen met ‘%@’.";
"Just to confirm, you wanted ‘%@’?" = "Ter bevestiging: bedoelde je ‘%@’?";
"DeskMat covered your Desktop." = "DeskMat heeft je bureaublad afgedekt.";
"DeskMat failed to cover your Desktop." = "DeskMat kon je bureaublad niet afdekken.";
"Cover Action" = "Afdekkingsactie";
"All Desktops" = "Alle bureaubladen";
"Current Desktop" = "Huidige bureaublad";


"settings_cover_indfiles_alert_title" = "Toegang vereist";
"settings_cover_indfiles_alert_msg" = "Om afzonderlijke bestanden en mappen op het bureaublad te verbergen, heeft DeskMat toegang nodig tot de map Bureaublad.\nDeze toegang kan hieronder op elk moment worden ingetrokken.";
"settings_cover_indfiles_alertbtn_grantaccess" = "Toegang verlenen…";
"GrantAccessOPBtn" = "Toegang verlenen";

"MenuItem_DesktopDirect" = "Bureaublad";
"MenuItem_ActivateDirectDesktopAccess" = "Directe toegang tot het bureaublad verlenen";
"settings_cover_desktopaccess_alert_msg" = "Om via het menu direct toegang te krijgen tot bestanden op het bureaublad, heeft DeskMat toegang nodig tot de map Bureaublad.\nDeze toegang kan op elk moment via het menu worden ingetrokken door de Option-toets (⌥) ingedrukt te houden.";
"MenuItem_RevokeDesktopAccess" = "Bureaubladtoegang intrekken";

"settings_ind_filtetypeheader" = "Bestandstype";
"settings_ind_indfilesheader" = "Afzonderlijke bestanden";

"Type_Folder" = "Mappen";
"Type_Documents" = "Documenten";
"Type_Plaintext" = "Platte tekstdocumenten";
"Type_Clipping" = "Tekstknipsels";
"Type_Richtext" = "Opgemaakte tekstdocumenten";
"Type_PDF" = "PDF";
"Type_Image" = "Afbeeldingen";
"Type_Audio" = "Audiobestanden";
"Type_Movie" = "Films";
"Type_Presentation" = "Presentaties";
"Type_Spreadsheet" = "Spreadsheets";
"Type_Message" = "Berichten";
"Type_SourceCode" = "Broncode";
"Type_Archive" = "Archieven";
"Type_BundleOrApp" = "Apps en pakketbestanden";
"Type_Font" = "Lettertypen";
"Type_3dContent" = "3D inhoud";
"Type_CalEv" = "Agenda afspraken";
"Type_Contact" = "Contacten";
"Type_ToDo" = "Herinneringen";
"Type_Database" = "Databases";
"MenItSelection_FileType" = "Bestandstype toevoegen";
"MenItSelection_Files" = "Bestand toevoegen";
"CoverStyleInd_RemoveRowAction" = "Verwijderen";

"Settings_CoverStyleIndividual_HidingAllNotice" = "Momenteel worden alle bestanden en mappen verborgen.\nKlik op + of sleep bestanden vanaf het bureaublad om specifieke bestanden of bestandstypen niet te verbergen.";
"Settings_CoverStyleIndividual_ShowingAllNotice" = "Momenteel worden alle bestanden en mappen weergegeven.\nKlik op + of sleep bestanden vanaf het bureaublad om specifieke bestanden of bestandstypen niet weer te geven.";
